» Ubuntu » 套件

Error

two or more packages specified (haskell-regex-compat precise)